<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">

<head>

  <title><?php print $head_title; ?></title>
  <?php print $head; ?>
  <?php print $styles; ?>
  <?php print $scripts; ?>
	
</head>

   <body>
        <div id="container">

            <div id="container-header">
                <?php if ($site_name) { ?><h1 id="logo-text"><a href="<?php print $base_path ?>" title=""><?php print $site_name ?></a></h1><?php } ?>
                <?php if ($site_slogan) { ?><h2 id="slogan"><?php print $site_slogan ?></h2><?php } ?>
            </div>
            
	    <div id="container-eyecatcher">
                <div id="container-navigation"><?php if (isset($primary_links)) { print theme('menu_links', $primary_links); } ?></div>
            <img src="<?php print $base_path ?>themes/adt_bluebusiness/images/business_eyecatcher.jpg" alt="Business picture" />
	    </div>

            <div id="container-content">

		<?php if ($sidebar_right) { ?><div id="sidebar" style="float:right;"><?php print $sidebar_right ?></div><?php } ?>
		<?php if ($sidebar_left) { ?><div id="sidebar"><?php print $sidebar_left ?></div><?php } ?>
				
		<div id="main" <?php if ($sidebar_right) { ?>style="float:left;"<?php } ?>>
		<?php if ($mission) { ?><h3 id="mission"><?php print $mission ?></h3><?php } ?>
				
        <?php if (($sidebar_left) && ($sidebar_right)) { ?><h2 class="error">This template supports <em>left sidebar</em> and <em>right sidebar</em>, but both at the same time won't work, so please move all your blocks to either left or right.</h2><?php } ?> 
				<?php print $breadcrumb ?>
        <?php if ($title) { ?><h1 class="title"><?php print $title ?></h1><?php } ?>
        <?php if ($tabs) { ?><div class="tabs"><?php print $tabs ?></div><?php } ?>
        <?php print $help ?>
        <?php print $messages ?>
        <?php print $content; ?>
        <?php print $feed_icons; ?>		
										
		</div><!-- end main -->

	    </div>

            <div id="container-footer">
                 <div id="footer">
                  <?php if ($footer_message) { print $footer_message; } ?>
                  <p>Design by <a href="http://www.christian-pansch.de/">christian-pansch.de</a>. Published at <a href="http://www.freedrupaltheme.com">Free Drupal Theme</a> by <a href="http://www.handcellphone.com" title="New Cellular Phones Search">New Cell Phone</a>.</p>
                 </div>
            </div>

        </div> <!-- ENDE container -->
				<div style="visibility:hidden;"><?php print $closure;?></div> 
   </body>
</html>
